Bug 736304 - CUPS is not purging JobFiles when MaxJobs is reached in RHEL6.1
Summary: CUPS is not purging JobFiles when MaxJobs is reached in RHEL6.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cups
Version: 6.1
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 735505
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 10:56 UTC by RHEL Product and Program Management
Modified: 2018-11-14 10:42 UTC (History)
9 users (show)

Fixed In Version: cups-1.4.2-39.el6_1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-16 16:06:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1316 normal SHIPPED_LIVE cups bug fix update 2011-09-16 16:06:06 UTC

Description RHEL Product and Program Management 2011-09-07 10:56:46 UTC
This bug has been copied from bug #735505 and has been proposed
to be backported to 6.1 z-stream (EUS).

Comment 7 errata-xmlrpc 2011-09-16 16:06:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1316.html


Note You need to log in before you can comment on or make changes to this bug.